.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-df4e8c10-4c39-4523-19fe-30ba71507205 {
border-color: rgb(23, 162, 184) !important;
border-radius: 10px !important;
padding-left: 30px !important;
padding-right: 30px !important;
}
